<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Music Index Page</title>

	<link rel="stylesheet" type="text/css" href="../stylesheet.css">
</head>
<body>
	<div class="container">
		<div class="header">
			<h1 align="center">You are at the activity/music/index page.</h1>
			<img src="../images/2.jpg" alt="zorro">
		</div>

		<div class="links">
			<ul>
				<li><a href="../index.html">activity/index.html</a></li>
				<li><a href="./reviews.html">music/reviews.html</a></li>
				<li><a href="./listings.html">music/listings.html</a></li>
			</ul>
		</div>
	</div>		

</body>
</html>